@charset "utf-8";


.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{display:inline-table}
*html .clearfix{height:1%}
.clearfix{display:block}
*+html .clearfix{min-height:1%}
/* nav_menu */
.nav_menu{ /*height: 42px; background-color: #333333;*/ }
.nav{width:100%;height:55px;position:relative;margin:0 auto;}
.nav .list li{float:left;}
.nav .list a{float:left;display:block;width:auto;height:40px;padding:12px 10px;text-align:center;color:#333;transition: 0.2s all;
  border-radius: 0;font-size: 14px;margin: 0 5px;}
.nav .list a:hover{color:#FFA304;}
.nav .list a:hover,.nav .list .now{/*color:#F00;background:#fff;*/ background-color: #209bde;
    color: #fff;
    border-radius: 5px;}
.nav .box{position:absolute;left:0px;top:52px;width:100%;background:#e6e6e6;overflow:hidden;/*height:200px!important;*/filter:alpha(opacity=0);opacity:0;/*border-bottom:2px solid #074c52;*/}
.nav .cont{position:relative;padding:15px 0 0px 70px;width:1100px;margin: 0px auto;}
#navlist{width:990px;margin:0px auto;}
#navlist .active{
	background: #209bde ;
	border-radius: 5px;
	color: #fff;
}

/* sublist */
.sublist li{float:left;width:auto;padding-right:0px;padding-bottom:24px;margin: 0 20px 0 0 ;}
.sublist li h3.mcate-item-hd{padding-left:2px;font-size:14px;height:26px;line-height:16px;color:#209bde;margin:0 10px 10px 0;}
.sublist li h3.mcate-item-hd a{color:#209bde;}
.sublist li h3.mcate-item-hd a:hover{color:#0071BC;}
.sublist li p.mcate-item-bd{padding-left:3px;}
.sublist li p.mcate-item-bd a{
	height:26px;
	/*line-height:26px;*/
	margin-right:5px;
	margin-bottom: 10px;
	font-size:13px;
	color:#666666;
	text-decoration:none;
	display:inline-block;
	width:auto;
	clear:left;
	float:left;
}
.sublist li p.mcate-item-bd a:hover{color:#6c5143;text-decoration:underline;}

@media only screen and (max-width: 1280px) {

.nav .cont{padding:15px 0 0px 325px;}

}

@media only screen and (max-width: 1024px) {

.nav .cont{padding:15px 0 0px 290px;}

}


@media only screen and (max-width: 1023px) {

.nav .list a{float:left;display:block;width:100%;/*height:40px;*/padding:3px 4px;text-align:center;color:#333;transition: 0.2s all;
  border-radius: 0;}
.item-N-n{margin: 3px 2px ;}
.sublist li{float:left;width:100px;padding-right:0px;padding-bottom:24px;}
}